/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.PageBannerDark {
	background: #000000;
	min-height:500px;
	color:#ffffff;
}
.PageBannerLight {
	background: #000000;
	min-height:500px;
	color:#000000;
}
.PageHeading {
	background: #000000;
	min-height:400px;
}

.PageHeading * {
	color: #fff;
}

.PageHeading a,
.PageHeading a:visited {
	color: #f45376;
}

.PageHeading a:hover,
.PageHeading a:visited:hover {
	text-decoration: underline;
}

.PageHeading a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	color: #fff;
}

.PageHeading a.button:hover {
	background: #fff;
	color: #000;
}

.PageHeading a.button.fill {
	background: #fff;
	color: #000;
}

.PageHeading a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.PageHeading code,
.PageHeading pre {
	background-color: rgba(248, 248, 248, 0.1);
}

.PageHeading + .triangle:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.PageHeadingText {
	min-height:100px;
	max-height:100px;
	background-color:#ffffff;
	line-height:50px;
}

.PageHeadingText * {
	color: #fff;
}

.PageHeadingText a,
.PageHeadingText a:visited {
	color: #f45376;
}

.PageHeadingText a:hover,
.PageHeadingText a:visited:hover {
	text-decoration: underline;
}

.PageHeadingText a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	color: #fff;
}

.PageHeadingText a.button:hover {
	background: #fff;
	color: #000;
}

.PageHeadingText a.button.fill {
	background: #fff;
	color: #000;
}

.PageHeadingText a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.PageHeadingText code,
.PageHeadingText pre {
	background-color: rgba(248, 248, 248, 0.1);
}

.PageHeadingText + .triangle:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.Standard {
	background: #fff;
}

.Standard * {
	color: #6a7070;
}

.Standard a,
.Standard a:visited {
	color: #070A45 !important;
}

.Standard a:hover,
.Standard a:visited:hover {
	text-decoration: underline;
}

.Standard a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.Standard a.button:hover {
	background: #000;
	color: #fff;
}

.Standard a.button.fill {
	background: #000;
	color: #fff;
}

.Standard a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.Standard code,
.Standard pre {
	background-color: #f8f8f8;
}

.Standard + .triangle:before {
	border-color: transparent transparent transparent #fff;
}

.Highlight {
	background: #05a1fa;
}

.Highlight * {
	color: #ffffff;
}

.Highlight a,
.Highlight a:visited {
	color: #8DAFC4;
	text-decoration: underline;
}

.Highlight a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.Highlight a.button:hover {
	background: #000;
	color: #FFCC01;
}

.Highlight a.button.fill {
	background: #000;
	color: #FFCC01;
}

.Highlight a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.Highlight + .triangle:before {
	border-color: transparent transparent transparent #FFCC01;
}


.PageHeading
{
background-position: center center;	
}
.Standard,
.Highlight
{
	display: block;
	margin: 0 auto;
	padding: 50px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000;
}

.PageHeading .row,
.Standard .row,
.Highlight .row
{
	margin: 0;
}

.PageHeading .row div[class^="col-"],
.Standard .row div[class^="col-"],
.Highlight .row div[class^="col-"]
{
	margin-bottom: 50px;
}

.PageHeading p,
.Standard p,
.Highlight p,
.PageHeading a,
.Standard a,
.Highlight a,
.PageHeading blockquote,
.Standard blockquote,
.Highlight blockquote,
.PageHeading li,
.Standard li,
.Highlight li,
.PageHeadingText li
{
	font-family: "Merriweather", serif;
}

.PageHeading h1
{
	font-size:50px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	

}
.PageBannerDark h1
{
	font-size:50px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.PageBannerLight h1
{
	font-size:50px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.PageHeadingText h1
{
	font-size:50px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	margin-bottom:40px;
}
.Standard h1,
.Highlight h1
{
	margin-bottom: 10px;
}

.PageHeading h2,
.PageHeadingText h2,
.Standard h2,
.Highlight h2,
.PageHeading h3,
.Standard h3,
.Highlight h3
{
	margin: 0 0 5px;
}

.PageHeading p,
.PageHeadingText p,
.Standard p,
.Highlight p
{
	letter-spacing: 0.2px;
	margin: 0 auto;
}

.PageHeading p + *,
.Standard p + *,
.Highlight p + *
{
	margin-top: 20px;
}

.PageHeading a,
.Standard a,
.Highlight a
{
	position: relative;
	display: inline-block;
}

.PageHeading img,
.PageHeadingText img,
.Standard img,
.Highlight img
{
	padding: 20px 0;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 30px 0;
}

.PageHeading li,
.PageHeadingText li,
.Standard li,
.Highlight li
{
	padding: 2px 0 0;
}

.DocumentList
{
	list-style:none;
	color:#070A45;
	
}
.DocumentList li
{
	min-height:80px;
	display:block;
}
.DocumentList li a,
.DocumentList li a:visited
{
	color:#070A45;
}
.DocumentList .pdfIcon
{
	height:80px;
	
}
.DocumentList .pdfIcon img
{
	height:70px;
	margin-top:0px;
	margin-right:0px;
}
.DocumentList .pdfLink
{
	height:80px;
	line-height:80px;
}




@media (min-width: 768px) {
.PageBannerDark,
.PageBannerLight,
.PageHeading,
.PageHeadingText,
.Standard,
.Highlight
{
	padding: 80px 0;
}

.PageHeading img,
.PageHeadingText img,
.Standard img,
.Highlight img
{
	padding: 0;
}


	position: absolute;
	left: 40px;
	top: 40px;
}

@media (min-width: 992px) {

.triangle + .PageHeading:before {
	border-color: transparent transparent transparent #1c1c1e;
}
.triangle + .PageHeadingText:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.triangle + .Standard:before {
	border-color: transparent transparent transparent #fff;
}

.triangle + .Highlight:before {
	border-color: transparent transparent transparent #0E1385;
}



.PageHeading .row div[class^="col-"],
.PageHeadingText .row div[class^="col-"],
.Standard .row div[class^="col-"],
.Highlight .row div[class^="col-"]
{
	margin-bottom: 20px;
}


.triangle + .Standard,
.triangle + .PageHeading,
.triangle + .PageHeadingText,
.triangle + .Highlight{
	position: relative;
}

.triangle + .Standard:before,
.triangle + .PageHeading:before,
.triangle + .PageHeadingText:before,
.triangle + .Highlight:before
{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 0 0 100vw;
	border-color: none;
	position: absolute;
	z-index: 120;
	top: -150px;
}
	
.latestnewsitem
	{
		padding:10px;
	}
.latestnewsitem a img
	{
		border-radius:10px;
	}



}

@media (max-width: 992px) {


}

@media (max-width: 992px) and (max-width: 992px) {

}

}

@media (max-width: 768px) {

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */